Name: xmms-eff-eq
Version: 0.6
Release: alt1.1

%define _progname eq-xmms

Summary: Xmms equalizer plugin.
Summary(ru_RU.KOI8-R):    xmms.
License: GPL
Group: Sound
Url: equ.sourceforge.net
Packager: Yury Aliaev <mutabor@altlinux.ru>

Source: http://cesnet.dl.sourceforge.net/sourceforge/equ/%_progname-%version.tar.bz2
Source1: README.alt

# Automatically added by buildreq on Sat Dec 20 2003
#BuildRequires: XFree86-devel XFree86-libs glib-devel glibc-devel-static gtk+-devel libxmms-devel xmms
BuildRequires: libxmms-devel xmms >= 1.2.7

%description
EQ is a graphic equalizer effect plugin for XMMS that equalizes everything that XMMS sends to the
output, not just MP3s. This means that your OGG, WAV, etc. files are also equalized.

%description -l ru_RU.KOI8-R
EQ --     XMMS,   ӣ,   XMMS 
 ,    MP3.  ,     OGG, WAV  ..  
.

%ifndef %xmms_effectdir
    %define xmms_effectdir %(xmms-config --effect-plugin-dir)
%endif

%prep
%setup -q -n %_progname-%version

%build
%configure
%make_build

%install
%make libdir=%buildroot%xmms_effectdir install
%__cp %SOURCE1 .

%files
%xmms_effectdir/*.so
%doc AUTHORS BUGS COPYING README SKINS TODO README.alt

%changelog
* Sun Jan 30 2005 Yury Aliaev <mutabor@altlinux.ru> 0.6-alt1.1
- release number increased to avoid a conflict with Master 2.4 updates

* Sun Jan 16 2005 Yury Aliaev <mutabor@altlinux.ru> 0.6-alt1
- Updated to 0.6

* Sat Dec 20 2003 Yury Aliaev <mutabor@altlinux.ru> 0.5-alt1
- First build for Sisyphus.
